﻿/* ==========================================================================================================================================
   FONT-FACE
   ========================================================================================================================================== */

@font-face {
	font-family:"dejavusanscondensed";
	src:url("/wp-content/themes/ansottclassic/fonts/dejavusanscondensed.eot");
	src:url("/wp-content/themes/ansottclassic/fonts/dejavusanscondensed.eot#iefix") format("embedded-opentype"),
		url("/wp-content/themes/ansottclassic/fonts/dejavusanscondensed.woff") format("woff"),
		url("/wp-content/themes/ansottclassic/fonts/dejavusanscondensed.ttf") format("truetype"),
		url("/wp-content/themes/ansottclassic/fonts/dejavusanscondensed.svg#dejavusanscondensed") format("svg");
	font-weight:normal; font-style:normal;
}
@font-face {
	font-family:"dejavusanscondensed-bold";
	src:url("/wp-content/themes/ansottclassic/fonts/dejavusanscondensed-bold.eot");
	src:url("/wp-content/themes/ansottclassic/fonts/dejavusanscondensed-bold.eot#iefix") format("embedded-opentype"),
		url("/wp-content/themes/ansottclassic/fonts/dejavusanscondensed-bold.woff") format("woff"),
		url("/wp-content/themes/ansottclassic/fonts/dejavusanscondensed-bold.ttf") format("truetype"),
		url("/wp-content/themes/ansottclassic/fonts/dejavusanscondensed-bold.svg#dejavusanscondensed-bold") format("svg");
	font-weight:normal; font-style:normal;
}
@font-face {
	font-family:"alternategothic2bt";
	src:url("/wp-content/themes/ansottclassic/fonts/alternategothic2bt.eot");
	src:url("/wp-content/themes/ansottclassic/fonts/alternategothic2bt.eot#iefix") format("embedded-opentype"),
		url("/wp-content/themes/ansottclassic/fonts/alternategothic2bt.woff") format("woff"),
		url("/wp-content/themes/ansottclassic/fonts/alternategothic2bt.ttf") format("truetype"),
		url("/wp-content/themes/ansottclassic/fonts/alternategothic2bt.svg#alternategothic2bt") format("svg");
	font-weight:normal; font-style:normal;
}

/* ==========================================================================================================================================
   CSS3
   ========================================================================================================================================== */

/* CSS COMMUNES */
body {font-family:"Arial"; font-size:12px; color:#000; line-height:1.2em;}
a {color:#229BD2;}
#breadcrumb-area a:hover, #home-area a:hover, #portfolio-area a:hover, #blog-area a:hover, #article-area a:hover, #comments-area a:hover, #page-area a:hover{text-decoration:underline;}
strong {font-family:"dejavusanscondensed-bold";}
em {font-style:italic;}
.page-title-full {height:37px; margin:6.5px 0 16.5px 0; background-color:#229BD2;}
.page-title-left {height:37px; margin:6.5px 25.25% 16.5px 0; background-color:#229BD2;}
.page-title-full h1, .page-title-left h1 {display:inline-block; *zoom:1; *display:inline; height:50px; margin:-6.5px 15px 0 15px; padding:0 10px; background-color:#89898B; text-transform:uppercase; font-size:1.5em; color:#FFF; line-height:50px;font-family:"dejavusanscondensed-bold";}
#portfolio-area h1 {margin-bottom:15px; font-family:"dejavusanscondensed-bold"; text-transform:uppercase; font-size:1.04166667em; color:#229BD2;}
#portfolio-area h2, #portfolio-area h2 a {display:block; margin:15px 5px 0 5px; font-family:"dejavusanscondensed-bold"; text-transform:uppercase; font-size:1.04166667em; color:#229BD2;}
#blog-area h1 a  {font-family:"dejavusanscondensed-bold"; font-size:1.5em; color:#229BD2; line-height:1em;}
#article-area h1, #page-area h1 {margin-bottom:30px; font-family:"dejavusanscondensed-bold"; font-size:1.5em; color:#229BD2; line-height:1em;}
#article-area h2, #page-area h2 {margin-bottom:15px; font-family:"dejavusanscondensed-bold"; font-size:1.16666667em; color:#229BD2; line-height:1em;}
#article-area h3, #page-area h3 {margin-bottom:15px; font-family:"dejavusanscondensed-bold"; color:#229BD2;}
#article-area h4, #page-area h4 {margin-bottom:15px; font-family:"dejavusanscondensed-bold";}
#article-area p, #page-area p {margin-bottom:15px;}
#article-area ul, #page-area ul {margin-bottom:15px;}
#article-area li, #page-area li {padding-left:40px; background:url(/wp-content/themes/ansottclassic/img/arrow-left.png) no-repeat 30px top;}
#comments-area h2 {margin-bottom:15px; font-family:"dejavusanscondensed-bold"; text-transform:uppercase; font-size:1.5em; color:#229BD2; line-height:1em;}
#comments-area h3 {margin:30px 0 15px 0; font-family:"dejavusanscondensed-bold"; font-size:1.16666667em; color:#229BD2;}
table {}
tr th {padding:5px; background-color:#229BD2; border:1px solid #FFF; color:#FFF;}
tr td {padding:5px; background-color:#E7E7E8; border:1px solid #FFF;}
input[type="text"], input[type="email"] {background-color:#CBCBCC; font-family:"dejavusanscondensed";}
input[type="submit"] {background-color:#A9A9A8; font-family:"dejavusanscondensed"; font-size:0.91666667em; color:#FFF;}
input:hover[type="submit"] {background-color:#229BD2;}
textarea {background-color:#CBCBCC; font-family:"dejavusanscondensed"; resize:none;}

/* BACKGROUNDS FULL-WIDTH */
body {background:url(/wp-content/themes/ansottclassic/img/footer.jpg);}
#wrapper {background:url(/wp-content/themes/ansottclassic/img/wrapper.jpg);}
header {background-image:url(/wp-content/themes/ansottclassic/img/header.jpg), url(/wp-content/themes/ansottclassic/img/header.png); background-repeat:no-repeat, repeat-x; background-position:top center, top center; color:#FFF;}
nav {}
#breadcrumb {}
#content {}
footer {background:url(/wp-content/themes/ansottclassic/img/footer.jpg); color:#FFF;}
#footer1 {}
#footer2 {}

/* AREAS */
#header-area {min-height:190px; padding-top:10px;}
#nav-area {margin-top:36px;}
#breadcrumb-area {}
#content-area {}
#sidebar-area {padding-bottom:20px;}
#blog-area {padding-bottom:5px;}
#page-area {padding:15px; background-color:#F6F6F6;}
#footer-area {padding:20px 0;}
.footer1-area {min-height:130px;}
#footer2-area {}

/* HEADER : logo */
#header-logo {float:left;}
#header-logo #logo-text {}
#header-logo #logo-image {height:70px;}
#header-logo .tagline {height:34px; text-transform:uppercase; font-size:1.16666667em;}
/* HEADER : widgets */
.header-widgets {}
#header1 {float:right;}
#header1 a.join {display:inline-block; *zoom:1; *display:inline; float:right; width:145px; height:40px; margin-top:21px; padding-left:25px; background:url(/wp-content/themes/ansottclassic/img/join.png) no-repeat 20px center #4DAFDC; font-size:0.97916667em; color:#E2E2E4; line-height:40px; text-align:center;}
#header1 a:hover.join {background-color:#229BD2;}
#header1 ul.qtrans_language_chooser { clear:both; float:right; height:0px } 
#header1 ul.qtrans_language_chooser li { float:left; margin-right:3px; margin-top:15px; }
#header2 {}

/* NAV FULL-WIDTH */
nav {}
ul.nav-menu {}
ul.nav-menu li {display:table-cell; width:137px; height:47px;}
ul.nav-menu li a {display:block; background:url(/wp-content/themes/ansottclassic/img/nav-A9A9A8-76.png); border-right:1px solid #FFF; text-transform:uppercase; font-size:1.33333333em; color:#FFF; line-height:47px; text-align:center;}
ul.nav-menu li:last-child {width:138px;}
ul.nav-menu li:last-child a {border-right:none;}
ul.nav-menu li:hover > a {background:url(/wp-content/themes/ansottclassic/img/nav-229BD2.png);}
ul.nav-menu .current-menu-item > a, ul.nav-menu .current-menu-ancestor > a {background:url(/wp-content/themes/ansottclassic/img/nav-229BD2.png);}
ul.sub-menu {}
ul.nav-menu li:hover > ul.sub-menu, .nav-menu ul li:hover > ul.sub-menu {}
ul.sub-menu li {display:block;}
ul.sub-menu li a {display:table-cell; width:136px; height:47px; background:url(/wp-content/themes/ansottclassic/img/nav-A9A9A8.png); border-top:1px solid #939392; border-right:none; font-size:1.16666667em; line-height:1em; vertical-align:middle;}
ul.nav-menu li:last-child li a {width:138px;}
ul.sub-menu li:hover > a {background:url(/wp-content/themes/ansottclassic/img/nav-229BD2.png);}
/* MENU-TOGGLE */
.menu-toggle {background:url(/wp-content/themes/ansottclassic/img/nav-A9A9A8-76.png); font-size:1.33333333em; color:#FFF; line-height:47px;}

/* BREADCRUM */
#breadcrumb-area {margin:20px 0 20px 0; font-size:0.83333333em; color:#229BD2;}
#breadcrumb-area a, #breadcrumb-area span {color:#000;}

/* HOME-PAGE */
#home-area {margin-bottom:20px;}
/* HOME-PAGE : slider */
#slider {margin:20px auto 0 auto;}
/* HOME-PAGE : ligne 1 */
#row1 {margin-top:15px;}
/* HOME-PAGE : ligne 2 */
#row2 {margin-top:15px;}
/* HOME-PAGE : widgets */
#home-area .home-widget {margin-top:15px; padding:15px; background-color:#F6F6F6;}
#home-area .home-widget h3 a {display:inline-block; *zoom:1; *display:inline; height:40px; margin:-30px 0 10px 0; padding:10px; background-color:#229BD2; font-family:"dejavusanscondensed"; text-transform:uppercase; font-size:1.5em; color:#FFF; line-height:65px;}
#row1 .home-widget {min-height:280px;}
#row2 .home-widget {min-height:200px;}
/* HOME-PAGE : widget "Derniers articles" */
#row1 .featured-posts {}
#row1 .featured-post {margin:10px 0; padding-left:97px;}
#row1 .featured-post .post-image {float:left; margin-left:-97px;}
#row1 .featured-post .post-time {margin-bottom:2px;}
#row1 .featured-post h4 {min-height:37px;}
#row1 .featured-post .post-excerpt {}
#row1 .featured-post a.post-more {}
/* HOME-PAGE : widget "Texte+++" */
#row2 section:nth-of-type(1) .box_1 img {float:left; height:160px; margin-right:15px;}
#row2 section:nth-of-type(1) .text {min-height:141px; padding-left:255px;}
#row2 section:nth-of-type(1) a.link {display:block; margin-top:5px; padding-left:255px;}
#row2 section:nth-of-type(2) .box_1 {text-align:center;}
#row2 section:nth-of-type(2) .box_1 img {height:95px; margin:15px 0;}
#row2 section:nth-of-type(2) a.link  {display:block; font-family:"alternategothic2bt"; font-size:1.5em; color:#764670;}

/* SIDEBAR BLOG */
/* WIDGET : Facebook */
#sidebar-area .sidebar-blog-widgets:nth-of-type(1) {margin-bottom:10px; background-color:#F6F6F6;}
#sidebar-area .sidebar-blog-widgets:nth-of-type(1) iframe {height:300px;}
/* WIDGET : "My Twitter Widget" */
#sidebar-area .sidebar-blog-widgets:nth-of-type(2) {margin-bottom:10px;}
/* WIDGET : "Newsletter" */
#sidebar-area .sidebar-blog-widgets:nth-of-type(3) {min-height:80px; padding:10px; background-color:#F6F6F6;}
#sidebar-area .sidebar-blog-widgets:nth-of-type(3) h3 {padding-bottom:20px;}
#sidebar-area .sidebar-blog-widgets:nth-of-type(3) p {color:#89898B;}
#sidebar-area .sidebar-blog-widgets:nth-of-type(3) p.wpsb_form_label {height:17px; color:#000;}
#sidebar-area .sidebar-blog-widgets:nth-of-type(3) p.wpsb_form_label:nth-of-type(2) {display:none;}
#sidebar-area .sidebar-blog-widgets:nth-of-type(3) input.wpsb_form_txt {float:right; width:78%; height:19px; margin-top:-17px; line-height:17px;}
#sidebar-area .sidebar-blog-widgets:nth-of-type(3) input.wpsb_form_radio {display:none;}
#sidebar-area .sidebar-blog-widgets:nth-of-type(3) input.wpsb_form_btn {float:right; width:100px; height:23px; margin-top:5px; line-height:23px;}

/* PORTFOLIO : titre et texte */
#portfolio-intro {margin-top:15px; padding:15px 15px 15px 160px; background-color:#F6F6F6;}
#portfolio-intro-image {float:left; height:130px; margin-left:-145px;}
#portfolio-intro-image img {height:100%; padding: 10px 10px 10px 0;}
/* PORTFOLIO : blocs projets sur 4 colonnes */
.portfolio-4 {padding-bottom:20px;}
.portfolio-4-project {background-color:#F6F6F6;}
.portfolio-4 .portfolio-title {height:44px;}
.portfolio-4 .portfolio-title div {vertical-align:middle; text-align:center;}
.portfolio-4 .image-wrap {margin:10px 15px; text-align:center;}
.portfolio-4 .image-wrap a.image {}
.portfolio-4 .image-wrap a.image img {}
.portfolio-4 .image-wrap a {text-decoration:none !important; text-transform:uppercase; color:#FFF;}
.portfolio-4 .image-wrap a.image .image-rollover {top:-210px; height:12.5px; padding:61.75px 0; background:url(/wp-content/themes/ansottclassic/img/nav-A9A9A8-76.png); font-family:"dejavusanscondensed-bold"; font-size:1.04166667em;}
.portfolio-4 .image-wrap a:hover.image .image-rollover {}
.portfolio-4 .portfolio-content {min-height:28px; margin:0 15px 15px 15px;}

/* BLOG */
.blog-article {min-height:240px; margin-bottom:15px; padding:15px; background-color:#F6F6F6;}
.blog-article .image-wrap-left {width:300px; margin-right:15px; text-align:center;}
.blog-article .image-wrap-left a.image {}
.blog-article .image-wrap-left a.image img {}
.blog-article .image-wrap-left a {text-decoration:none !important; color:#FFF;}
.blog-article .image-wrap-left a.image .image-rollover {left:-300px; height:18px; padding:111px 0; background:url(/wp-content/themes/ansottclassic/img/nav-A9A9A8-76.png); font-family:"dejavusanscondensed-bold"; font-size:1.5em;}
.blog-article .image-wrap-left a:hover.image .image-rollover {}
.blog-article .aside-wrap-left {min-height:203px;}
.blog-article .aside-wrap-left a:hover.aside-title {text-decoration:underline;}
.blog-article .aside-wrap-left .aside-meta {margin:15px 0 10px 0;}
.blog-article .aside-wrap-left .meta-date {}
.blog-article .aside-wrap-left .aside-excerpt {}
.blog-article .aside-button {}
.blog-article .button-text {display:inline-block; *zoom:1; *display:inline; float:left; width:120px; height:27px; margin-top:10px; background-color:#A9A9A8; font-size:0.91666667em; color:#FFF; line-height:27px; text-align:center;}
.blog-article a:hover .button-text  {background-color:#229BD2;}
.blog-article .button-image {}

/* ARTICLE : précédent et suivant */
#article-next, #article-prev {float:right; width:30px; height:37px; background:url(/wp-content/themes/ansottclassic/img/wrapper.jpg); color:#FFF; text-align:center;}
#article-next a, #article-prev a {display:inline-block; *zoom:1; *display:inline; width:25px; height:37px; margin-left:5px; background-color:#A8A8A9; color:#FFF; line-height:37px; text-align:center;}
#article-next a:hover, #article-prev a:hover {background-color:#229BD2;}
#article-prev a:after{content:"\25c0";}
#article-next a:after {content:"\25b6";}
/* ARTICLE */
#article-area {margin-bottom:15px; padding:15px; background-color:#F6F6F6;}
#article-area #article-image-wrap {float:left; width:300px; margin:0 15px 15px 0;}
#article-area #article-image-wrap img {width:100%;}
#article-area #article-content {}
#article-area #article-date {margin-top:45px;}
/* ARTICLE : commentaires */
#comments-area {margin-bottom:20px; padding:15px; background-color:#F6F6F6;}
#comments-area .comments-list {margin-bottom:15px; padding-left:70px;}
#comments-area .comments-avatar {float:left; width:55px; margin-left:-70px;}
#comments-area .comments-avatar img {width:55px; height:55px;}
#comments-area .comments-author {color:#88888A;}
#comments-area .comments-content {}
#comments-area .comments-date {float:left; margin-top:5px; font-size:0.83333333em; color:#88888A;}
#comments-area .comments-reply {float:right; margin-top:5px; text-transform:uppercase; font-size:0.83333333em;}
#comments-area label {display:inline-block; *zoom:1; *display:inline; min-width:40px;}
#comments-area input[type="text"], #comments-area input[type="email"] {width:203px; height:27px; margin-bottom:5px; padding:0 2.5px;}
#comments-area textarea {width:100%; height:100px; margin-top:5px;}
#comments-area input[type="submit"] {width:100px; height:23px; margin-top:10px; line-height:23px;}

/* PAGINATION */
#pagination {margin-bottom:20px; font-family:"dejavusanscondensed-bold";}
#pagination a {width:40px; height:40px; margin:0 10px 0 0; background-color:#A9A9A8; color:#FFF; line-height:40px;}
#pagination a:hover {background-color:#229BD2;}
#pagination .pages {}
#pagination .previouspostslink {}
#pagination .nextpostslink {}
#pagination .current {width:40px; height:40px; margin-right:10px; background-color:#229BD2; color:#FFF; line-height:40px;}
#pagination .extend {width:40px; height:40px; margin-right:10px; background-color:#A9A9A8; color:#FFF; line-height:40px;}

/* PAGE AVEC SIDEBAR */
#page-sidebar #page-area {min-height:800px; margin-bottom:20px;}
#page-area .image-left {float:left; margin:0 15px 15px 0;}

/* FULL-WIDTH */
#full-width #page-area {min-height:425px; margin-bottom:20px;}

/* PLAN DU SITE */
#sitemap #page-area {min-height:425px; margin-bottom:20px;}
#sitemap .sitemap-widgets {min-height:132px;}
#sitemap .sitemap-widgets ul {margin-right:15px;}

/* 404 */
#error {margin-bottom:20px;}
#error-title {}
#error-text {margin-top:15px;}
#error-text span {font-family:"dejavusanscondensed-bold"; font-size:1.33333333em;}
#error-image {}
#error-image img {}
#error-links {color:#229BD2; text-align:center;}
#error-links a {}
#error-links a:hover {text-decoration:underline;}
.error-separator {}

/* FOOTER 1 */
#footer1A {}
#footer1B {}
#footer1C {}
#footer1D {}
/* FOOTER 1 : widget "Texte" */
.footer1-widgets .textwidget {}
/* FOOTER 1 : widget "Menu personnalisé" */
.footer1-widgets ul.menu {}
.footer1-widgets ul.menu li {}
.footer1-widgets ul.menu li a {display:block; color:#FFF;}
.footer1-widgets ul.menu li a:hover {text-decoration:underline;}
.footer1-widgets ul.menu .current-menu-item > a, .footer1-widgets ul.menu .current-menu-ancestor > a {text-decoration:underline;}

/* FOOTER 2 */
#footer2-copyright {margin-top:20px;}

/* WIDGET : "Réseaux sociaux" */
.follow {}
.follow-title {}
.follow ul {}
.follow ul li {}
.follow ul li a {width:40px; height:40px;}
.follow ul li a:hover {}
.follow ul li a img {width:40px;}
.follow ul li a:hover img {margin-top:-40px;}
.follow ul li a:hover {}
.header-widgets .follow ul li a {margin-left:5px;}
.footer1-widgets .follow ul li a {margin-right:5px;}

/* Modification site suite mise à jour wordpress4 */

/* widget texte header 1 translate */

#translate {
    clear: both;
    float: right;
    height: 0;
}

#translate li {
    float: left;
    margin-right: 3px;
    margin-top: 15px;
}

img.alignright {
    margin: 0;
    max-width: 100%;
}
img.alignright {
    float: right;

}

.alignleft {
    margin: 0;
    max-width: 100%;
}
img.alignleft {
    float: left;
}

img.aligncenter{
	display: block;
	margin-left:auto;
	margin-right:auto;
}

.hauteur-portfolio{
	height:250px;
}

.bg-gris{
	background-color: #3399FF;
}






/*
playback timings (ms):
  captures_list: 536.664
  exclusion.robots: 0.144
  exclusion.robots.policy: 0.133
  RedisCDXSource: 11.202
  esindex: 0.011
  LoadShardBlock: 499.085 (3)
  PetaboxLoader3.datanode: 550.672 (5)
  CDXLines.iter: 22.732 (3)
  load_resource: 228.17 (2)
  PetaboxLoader3.resolve: 160.452 (2)
*/